[
  {
    "frequency_rank": 2551,
    "charcter": "荆",
    "pinyin": "jīng",
    "definition": "thorns; brambles; my wife; cane",
    "radical": "刀",
    "radical_code": 18.8,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1401
  },
  {
    "frequency_rank": 2552,
    "charcter": "崔",
    "pinyin": "cuī",
    "definition": "high, lofty, towering; surname",
    "radical": "山",
    "radical_code": 46.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2296
  },
  {
    "frequency_rank": 2553,
    "charcter": "雁",
    "pinyin": "yàn",
    "definition": "wild goose",
    "radical": "隹",
    "radical_code": 172.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2593
  },
  {
    "frequency_rank": 2554,
    "charcter": "绅",
    "pinyin": "shēn",
    "definition": "girdle; tie, bind; gentry",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1339
  },
  {
    "frequency_rank": 2555,
    "charcter": "珊",
    "pinyin": "shān",
    "definition": "coral",
    "radical": "玉",
    "radical_code": 96.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1360
  },
  {
    "frequency_rank": 2556,
    "charcter": "榜",
    "pinyin": "bǎng",
    "definition": "placard; list of successful exam candidates",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3081
  },
  {
    "frequency_rank": 2557,
    "charcter": "诵",
    "pinyin": "sòng",
    "definition": "recite, chant, repeat",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1718
  },
  {
    "frequency_rank": 2558,
    "charcter": "傍",
    "pinyin": "bàng",
    "definition": "by side of, beside, near, close",
    "radical": "人",
    "radical_code": 9.1,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2696
  },
  {
    "frequency_rank": 2559,
    "charcter": "彦",
    "pinyin": "yàn",
    "definition": "elegant",
    "radical": "彡",
    "radical_code": 59.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4314
  },
  {
    "frequency_rank": 2560,
    "charcter": "醇",
    "pinyin": "chún",
    "definition": "rich, good as wine; pure, unmixed",
    "radical": "酉",
    "radical_code": 164.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3223
  },
  {
    "frequency_rank": 2561,
    "charcter": "笛",
    "pinyin": "dí",
    "definition": "bamboo flute; whistle",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2319
  },
  {
    "frequency_rank": 2562,
    "charcter": "禽",
    "pinyin": "qín",
    "definition": "birds, fowl; surname;; capture",
    "radical": "禸",
    "radical_code": 114.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2711
  },
  {
    "frequency_rank": 2563,
    "charcter": "勿",
    "pinyin": "wù",
    "definition": "must not, do not; without, never",
    "radical": "勹",
    "radical_code": 20.2,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 152
  },
  {
    "frequency_rank": 2564,
    "charcter": "娟",
    "pinyin": "juān",
    "definition": "beautiful, graceful",
    "radical": "女",
    "radical_code": 38.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2141
  },
  {
    "frequency_rank": 2565,
    "charcter": "瞄",
    "pinyin": "miáo",
    "definition": "take aim at; look at",
    "radical": "目",
    "radical_code": 109.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2898
  },
  {
    "frequency_rank": 2566,
    "charcter": "幢",
    "pinyin": "chuáng",
    "definition": "carriage curtain; sun screen",
    "radical": "巾",
    "radical_code": 50.12,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3254
  },
  {
    "frequency_rank": 2567,
    "charcter": "寇",
    "pinyin": "kòu",
    "definition": "bandits, thieves; enemy; invade",
    "radical": "宀",
    "radical_code": 40.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2451
  },
  {
    "frequency_rank": 2568,
    "charcter": "睹",
    "pinyin": "dǔ",
    "definition": "look at, gaze at; observe",
    "radical": "目",
    "radical_code": 109.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2896
  },
  {
    "frequency_rank": 2569,
    "charcter": "贿",
    "pinyin": "huì",
    "definition": "bribe; bribes; riches, wealth",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1925
  },
  {
    "frequency_rank": 2570,
    "charcter": "踩",
    "pinyin": "cǎi",
    "definition": "step on",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3243
  },
  {
    "frequency_rank": 2571,
    "charcter": "霆",
    "pinyin": "tíng",
    "definition": "a sudden peal of thunder",
    "radical": "雨",
    "radical_code": 173.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5684
  },
  {
    "frequency_rank": 2572,
    "charcter": "呜",
    "pinyin": "wū",
    "definition": "sound of crying, sobbing",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 745
  },
  {
    "frequency_rank": 2573,
    "charcter": "拱",
    "pinyin": "gǒng",
    "definition": "fold hands on breast; bow, salute",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1369
  },
  {
    "frequency_rank": 2574,
    "charcter": "妃",
    "pinyin": "fēi",
    "definition": "wife, spouse; imperial concubine",
    "radical": "女",
    "radical_code": 38.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 580
  },
  {
    "frequency_rank": 2575,
    "charcter": "蔑",
    "pinyin": "miè",
    "definition": "disdain, disregard; slight",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3070
  },
  {
    "frequency_rank": 2576,
    "charcter": "谕",
    "pinyin": "yù",
    "definition": "proclaim, instruct; edict",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5004
  },
  {
    "frequency_rank": 2577,
    "charcter": "缚",
    "pinyin": "fù",
    "definition": "to tie",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3044
  },
  {
    "frequency_rank": 2578,
    "charcter": "诡",
    "pinyin": "guǐ",
    "definition": "deceive, cheat, defraud; sly",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1298
  },
  {
    "frequency_rank": 2579,
    "charcter": "篷",
    "pinyin": "péng",
    "definition": "awning, covering; sail; boat",
    "radical": "竹",
    "radical_code": 118.11,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3359
  },
  {
    "frequency_rank": 2580,
    "charcter": "淹",
    "pinyin": "yān",
    "definition": "drown; cover with liquid, steep",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2415
  },
  {
    "frequency_rank": 2581,
    "charcter": "腕",
    "pinyin": "wàn",
    "definition": "wrist",
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2716
  },
  {
    "frequency_rank": 2582,
    "charcter": "煮",
    "pinyin": "zhǔ",
    "definition": "cook",
    "radical": "火",
    "radical_code": 86.8,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2529
  },
  {
    "frequency_rank": 2583,
    "charcter": "倩",
    "pinyin": "qiàn",
    "definition": "beautiful, lovely; son-in-law",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4562
  },
  {
    "frequency_rank": 2584,
    "charcter": "卒",
    "pinyin": "zú",
    "definition": "soldier; servant; at last, finally",
    "radical": "十",
    "radical_code": 24.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1217
  },
  {
    "frequency_rank": 2585,
    "charcter": "勘",
    "pinyin": "kān",
    "definition": "investigate; compare; collate",
    "radical": "力",
    "radical_code": 19.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2195
  },
  {
    "frequency_rank": 2586,
    "charcter": "馨",
    "pinyin": "xīn",
    "definition": "fragrant, aromatic; distant fragrance",
    "radical": "香",
    "radical_code": 186.11,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 3475
  },
  {
    "frequency_rank": 2587,
    "charcter": "逗",
    "pinyin": "dòu",
    "definition": "tempt, allure, arouse, stir",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1854
  },
  {
    "frequency_rank": 2588,
    "charcter": "甸",
    "pinyin": "diān",
    "definition": "suburbs of capital; govern; crops",
    "radical": "田",
    "radical_code": 102.2,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 809
  },
  {
    "frequency_rank": 2589,
    "charcter": "贱",
    "pinyin": "jiàn",
    "definition": "mean, low; cheap, worthless",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1520
  },
  {
    "frequency_rank": 2590,
    "charcter": "炒",
    "pinyin": "chǎo",
    "definition": "fry, saute, roast, boil, cook",
    "radical": "火",
    "radical_code": 86.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1234
  },
  {
    "frequency_rank": 2591,
    "charcter": "灿",
    "pinyin": "càn",
    "definition": "vivid, illuminating; bright",
    "radical": "火",
    "radical_code": 86.3,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 852
  },
  {
    "frequency_rank": 2592,
    "charcter": "敞",
    "pinyin": "chǎng",
    "definition": "roomy, spacious, open, broad",
    "radical": "攴",
    "radical_code": 66.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2607
  },
  {
    "frequency_rank": 2593,
    "charcter": "蜡",
    "pinyin": "là",
    "definition": "wax; candle; waxy, glazed; maggot; as a non-simplified form sometimes used as an equivalent to ",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3106
  },
  {
    "frequency_rank": 2594,
    "charcter": "囚",
    "pinyin": "qiú",
    "definition": "prisoner, convict; confine",
    "radical": "囗",
    "radical_code": 31.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 261
  },
  {
    "frequency_rank": 2595,
    "charcter": "栗",
    "pinyin": "lì",
    "definition": "chestnut tree, chestnuts; surname",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1855
  },
  {
    "frequency_rank": 2596,
    "charcter": "辜",
    "pinyin": "gū",
    "definition": "crime, criminal offense",
    "radical": "辛",
    "radical_code": 160.5,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2560
  },
  {
    "frequency_rank": 2597,
    "charcter": "垫",
    "pinyin": "diàn",
    "definition": "advance money, pay for another",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1390
  },
  {
    "frequency_rank": 2598,
    "charcter": "妒",
    "pinyin": "dù",
    "definition": "jealous, envious",
    "radical": "女",
    "radical_code": 38.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 923
  },
  {
    "frequency_rank": 2599,
    "charcter": "魁",
    "pinyin": "kuí",
    "definition": "chief; leader; best; monstrous",
    "radical": "鬼",
    "radical_code": 194.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2963
  },
  {
    "frequency_rank": 2600,
    "charcter": "谣",
    "pinyin": "yáo",
    "definition": "sing; folksong, ballad; rumor",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2796
  }
]